• caglararli@hotmail.com
  • 05386281520

CVE-2024-39472 | Linux Kernel 5.10 xfs h_size memory corruption (45cf976008dd)

Çağlar Arlı      -    6 Views

CVE-2024-39472 | Linux Kernel 5.10 xfs h_size memory corruption (45cf976008dd)

A vulnerability classified as critical was found in Linux Kernel 5.10. This vulnerability affects unknown code of the component xfs. The manipulation of the argument h_size leads to memory corruption. This vulnerability was named CVE-2024-39472. The attack can only be initiated within the local network. There is no exploit available. It is recommended to upgrade the affected component.